.proiecte {
	/*
	margin:0px;
	padding:0;
	*/
	clear:both;	
	font-size: 18px;
	font-weight: bold;
}

.proiecte li {
	margin-bottom: 0px;
	/*
	border: 1px solid #732100;
	border-bottom:none;
	
	color: #732100;
	background-color: #732100;
	margin-top: 6px;
	padding: 3px;
	text-align: center;
	float:left;
	margin:0;
	padding:0;
	*/
}


.link_cladire {
	cursor: pointer;
	padding: 4px;
	border: none;
	/*margin: 15px;*/
	/*
	border: 1px solid #732100;
	*/
}

.tg_cladire {
	/*border: 1px solid black;*/
	border: none;
}

.proiecte li a {
	color: #732100;
	display: block;
	font-size:20px;
	/*text-decoration: underline;*/
}

.detalii_cladire {
	margin: 0px 0px 0px 0;
	font-size: 13px;
	/*border: 1px solid #732100;*/
	padding: 6px;
	color: #732100;
	/*
	font-weight: normal;
	background-color: #dec4b2;
	*/
}

.detalii_cladire .images {
	text-align: center;
}

.detalii_cladire .images img {
	/*padding: 1px;*/
	border: 1px dashed #732100;
}

.detalii_cladire .images a {
	text-decoration: none;
	display: inline;
}

.detalii_cladire ul {
	margin-bottom: 5px;
	/*
	list-style:none;
	margin:0px;
	*/
}

.detalii_cladire ul li{
	/*
	color: #fff;
	background-color: #f9eddf;
	*/
	border: 1px solid #732100;
	margin: 4px;
	padding: 4px;
}